
/* Tooltip */
.sp_tooltip + .tooltip > .tooltip-inner {
    padding: 5px;
    font-size: 14px;
}



/* =Responsive
-------------------------------------------------------------- */


@media (max-width: 767px) {
.container_headerserv{height: 480px;margin-bottom: 30px;}
.headerbg_services {height:510px;}
}
@media (min-width: 768px) and (max-width: 991px) {
.container_headerserv{height: 380px;margin-bottom: 30px;}
.headerbg_services {height: 400px;}
}
@media (min-width: 992px) and (max-width: 1199px) {
.container_headerserv{height: 380px;margin-bottom: 30px;}
.headerbg_services {height: 400px;}
}
@media (min-width: 1200px) {
.container_headerserv{height: 380px;margin-bottom: 30px;}
.headerbg_services {height: 400px;}
}




/* =services
-------------------------------------------------------------- */



.headerbg_services {
    width: 1903px;
    margin-left: -952px;
    left: 50%;
    position: absolute;
    overflow: hidden;
    top: 0;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    max-width: none;
    top: -20px;
}

.header_services {
    padding: 0;
    color: #fff;
    z-index: 10;
    border-color: transparent;
}

#content .header_services h3{
color: #fff;
}



/* =countdown
-------------------------------------------------------------- */

.styled{
direction: initial;
position: relative;
top: 20px;
margin-bottom: 30px;
color: #fff;
text-align: left;
}
.styled div {
  display: inline-block;
  margin-left: 10px;
  font-size: 30px;
  font-weight: 100;
  line-height: 1;
  text-align: center;
}
/* IE7 inline-block hack */
*+html .styled div{
  display: inline;
  zoom: 1;
}
.styled div:first-child {
  margin-left: 0;
}
.styled div span {
  display: block;
  border-top: 1px solid #fff;
  padding-top: 3px;
  font-size: 14px;
  font-weight: normal;
  text-transform: uppercase;
  text-align: center;
}



/* =Promo Video
-------------------------------------------------------------- */
#promoVideo h4{
 color:#666;
text-align: left;
}


/* =content
-------------------------------------------------------------- */

.content_services {
    text-align: center;
    display: inline-block;
    width: 100%;
}

.content_services h7{
font-size: 10px;
}


/* =Media Center
-------------------------------------------------------------- */

.location_services {
text-align: center;
display: inline-block;
}


/* =Media Center
-------------------------------------------------------------- */

.media_services {
text-align: center;
display: inline-block;
}

.media_services .glyphicon {
font-size: 60px;
background: #1da1f2;
color: #fff;
border-radius: 50%;
padding: 30px;
}

.media_services .glyphicon:hover{
background: #333;
}


/* =Register form
-------------------------------------------------------------- */

.register_services {
text-align: center;
display: inline-block;
}

#regbutton h4{
 color:#666;
}

.wpcf7{
direction: rtl;
}

/* = Download Files
-------------------------------------------------------------- */

.download_services{
text-align: center;
}



/* = Related Links
-------------------------------------------------------------- */

.relatedlinks_services{
text-align: center;
}


#header-menu > li:hover > a, 
#header-menu >.open>a, 
#header-menu > li.current-menu-item > a, 
#header-menu > li.current-menu-ancestor > a, 
.primary-menu-preview ul > li.current-menu-item > a, 
.primary-menu-preview ul > li.current-menu-ancestor > a, 
.primary-menu-preview ul.primary-menu > li.normal-menu-item > a:hover {
    color: #0D3349!important;
}